# mgrtopbm

Updated: 06 November 2006
Table Of Contents

## NAME

mgrtopbm - convert a MGR bitmap into a PBM image

## SYNOPSIS

mgrtopbm [mgrfile]

## DESCRIPTION

This program is part of Netpbm.

mgrtopbm reads a MGR bitmap as input and produces a PBM image as output.

MGR is a window manager that is a smaller alternative to the X Windows System.

## OPTIONS

There are no command line options defined specifically for mgrtopbm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pbmtomgr, pbm

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR